Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617129 - SSL variables
SSL variables
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
Development
All Linux
low Severity medium
: ---
: ---
Assigned To: Jonathan Robie
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 05:36 EDT by ppecka
Modified: 2013-08-05 20:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 01:02:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ppecka 2010-07-22 05:36:01 EDT
Description of problem:
10.3. Encryption using SSL, table "SSL Client Options for C++ clients"
all variable names should be prefixed with QPID_. eg: 

SSL_CERT_DB -> QPID_SSL_CERT_DB
Comment 1 Jonathan Robie 2010-08-27 15:30:22 EDT
I've made this change.
Comment 4 ppecka 2011-02-11 15:42:52 EST
VERIFIED

Note You need to log in before you can comment on or make changes to this bug.